<?php 
/**
 * Fields Breadcrumb
 * @since 1.0
 * @package RoyalNews
 */

function royalnews_customizer_scroll_to_top( $section ){
	$section[ 'scroll_to_top_options' ] = array(
		'title' => esc_html__( 'Scroll To Top Options', 'royalnews' ),
		'priority'    => 230,
		'fields' => array(
			'enable_stt' => array(
				'type' => 'toggle',
				'label' => esc_html__( 'Enable', 'royalnews' ),
				'default' => true,
				'priority'    => 10,
			),
		)
	);
	return $section;
}

add_filter( 'royalnews_customizer_theme_option_panel', 'royalnews_customizer_scroll_to_top' );